<?php
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
require_once(dirname(__FILE__)) . "/booking_search_init.php";
if(isset($booking_search_size) && $booking_search_size != "") {
	switch ($booking_search_size) {
		case "large":
			require_once(dirname(__FILE__)) . "/find_hotels_large.php";
			break;
		case "xlarge":
			require_once(dirname(__FILE__)) . "/find_hotels_xlarge.php";
			break;
		case "small":
			require_once(dirname(__FILE__)) . "/find_hotels_small.php";
			break;
		default:
			require_once(dirname(__FILE__)) . "/find_hotels.php";
	}
	
}
else {
	require_once(dirname(__FILE__)) . "/find_hotels.php";
}
?>